Skip to main content
POST
/
api
/
tables
/
{tableId}
/
sit
Sit at table
curl --request POST \
  --url https://hedgeem-v5.qeetoto.com/api/tables/{tableId}/sit \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "playerId": "abc123",
  "buyInAmount": 500
}
'
{
  "acknowledgement": "ACK",
  "seatId": 1,
  "seatBalance": 500
}

Authorizations

Authorization
string
header
required

Supabase Auth JWT. Obtain via Supabase Auth sign-in.

Path Parameters

tableId
integer
required

Unique numeric table identifier

Required range: x >= 1
Example:

1

Body

application/json
playerId
string
required
Example:

"abc123"

buyInAmount
number
required
Required range: x >= 0.01
Example:

500

Response

Seat assignment

acknowledgement
enum<string>
Available options:
ACK,
NACK
seatId
integer
Example:

1

seatBalance
number
Example:

500